{% set CodiceModulo = "DOM_CON_SPA" %}
{% set Urn = "document:c_g856:spazi.comunali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "false", "false", "true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tempolibero.iscrizione_albo_comunale()}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dello spazio comunale collocato in</p>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica("Immobile","", "Collocazione spazio comunale", "display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Denominazione spazio comunale (ad esempio museo comunale, teatro comunale, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
	<input class="" id="Parametri_SpazioComunale" label="Denominazione spazio comunale" name="Parametri_SpazioComunale" style="width:100%;" mandatory="true"/>
   </td>
  </tr>
</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina> 

{{ utils_tempolibero.descrizione_attivita_spazicomunali()}}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Patrocinio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Patrocinio" name="Tassonomia_Patrocinio" label="Patrocinio" mandatory="true"></div>
        <input id="Tassonomia_Patrocinio1" name="Tassonomia_Patrocinio" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_Patrocinio1'>
        <p>
          non è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Patrocinio2" name="Tassonomia_Patrocinio" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_Patrocinio2'>
        <p>
          è stato richiesto il patrocinio
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di ingresso al pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Tipo_ingresso_pubblico" name="Tassonomia_Tipo_ingresso_pubblico" label="Tipo di ingresso al pubblico" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Tipo_ingresso_pubblico1" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico1'>
        <p>
          libero
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipo_ingresso_pubblico2" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico2'>
        <p>
          a offerta libera
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Tipo_ingresso_pubblico3" name="Tassonomia_Tipo_ingresso_pubblico" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Tipo_ingresso_pubblico3'>
        <p>
          a pagamento
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Costo dell'ingresso
        </p>
      </td>
      <td style="width: 60%;">
        <p class="Labelcella">
          Utilizzo del ricavato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Costo_ingresso" name="Parametri_Costo_ingresso" style="width: 100%;" label="Costo ingresso" mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">
      </td>
      <td>
      <input class="inputNormal" id="Parametri_Utilizzo_ricavato" name="Parametri_Utilizzo_ricavato" style="width: 100%;" label="Utilizzo del ricavato" mandatory_enabled="#Tassonomia_Tipo_ingresso_pubblico3.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione" mandatory_enabled="#Tassonomia_Patrocinio2.checked()"></div>
        <input id="Tassonomia_Collaborazione1" name="Tassonomia_Collaborazione" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Collaborazione1'>
        <p>
          non è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Collaborazione2" name="Tassonomia_Collaborazione" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_Collaborazione2'>
        <p>
          è stata richiesta la collaborazione del Comune
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipo_di_collaborazione" name="Parametri_Tipo_di_collaborazione" style="width: 100%;" label="Tipo di collaborazione" mandatory_enabled="#Tassonomia_Collaborazione2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il cui responsabile è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

 {{ utils.calendario("previsto per il seguente periodo") }}

<globo_salto_pagina></globo_salto_pagina> 
 
 {{ utils.Dichiara_445()}}
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
               "di aver preso visione delle direttive comunali in materia accettandone tutte le clausole previste",
              "che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza",
              "di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi",
              "di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività",
              "di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione",
              "di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività",
              "di munirsi di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa",
              "di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse",
              "di rispettare la capienza prevista per l'utilizzo dello spazio comunale"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>


<h3 class="Modulo">DICHIARA INOLTRE</h3>

  <table class="Modulo" style="border: 0px;">
   <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input id="Parametri_Dichiara20" name="Parametri_Dichiara20" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune
    </p>
   </td>
  </tr>
</tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni(annotazione_intestazione="(attrezzatura da utilizzare, ecc.)")}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked() || #Tassonomia_IscrizioneAlboAssociazioniNonIstituito2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
